RubyGems Navigation menu

rom-support 2.0.0

Ruby Object Mapper - Support libraries

Versies:

  1. 2.0.0 - July 27, 2016 (18 KB)
  2. 1.0.0 - January 06, 2016 (16,5 KB)
  3. 1.0.0.rc1 - December 28, 2015 (16,5 KB)
  4. 1.0.0.beta1 - November 23, 2015 (16,5 KB)
  5. 0.1.0 - August 10, 2015 (15,5 KB)

Runtime afhankelijkheden (4):

  • concurrent-ruby ~> 1.0
  • dry-equalizer ~> 0.2
  • transproc ~> 0.4.0
  • wisper >= 1.6.0, ~> 1.6
  • Development afhankelijkheden (2):

  • rake ~> 10.3
  • rspec ~> 3.3
  • Eigenaren:

    Authors:

    • Piotr Solnica

    SHA 256 checksum:

    2d4fe910d95139516322a8d610b738365ea378b6235fc20a53775355f9dd1efe

    Total downloads 164.709

    Voor deze versie 133.400

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    MIT

    Required Ruby Version: >= 0

    Links: